description: 'Generar un connector de recursos Rest'
help: 'El comandament <info>generate:plugin:rest:resource</info> t''ajuda a generar un nou connector de recursos Rest.'
welcome: 'Us donem la benvinguda al generador de connector de recursos Rest de Drupal'
options:
    module: common.options.module
    class: 'Classe del connector de recursos Rest'
    plugin-id: 'Identificador del connector de recursos Rest'
    plugin-label: 'Etiqueta del connector de recursos Rest'
    plugin-url: 'URL del connector de recursos Rest'
    plugin-states: 'Estats del connector de recursos Rest'
questions:
    module: common.questions.module
    class: 'Introduïu el nom del connector de recursos Rest'
    plugin-id: 'Introduïu l''identificador del connector de recursos Rest'
    plugin-label: 'Introduïu l''etiqueta del connector de recursos Rest'
    plugin-url: 'Introduïu la URL del connector de recursos Rest'
    plugin-states: 'Seleccioneu quin estat REST implementa el teu recurs (GET es el predeterminat)'
messages:
    selected-states: 'Estats seleccionats'
